ここから本文です

マイクラを1.12でプレイしてるのですが1.12.2のmodを入れたら動作しますか?

yum********さん

2019/3/1420:28:44

マイクラを1.12でプレイしてるのですが1.12.2のmodを入れたら動作しますか?

閲覧数:
15
回答数:
3

違反報告

ベストアンサーに選ばれた回答

kat********さん

2019/3/1421:31:26

はい。大体は作動します。「1.12.2」というのは、「1.12の中で2つ目のバージョン」という意味なので、1.12.1でも、1.12.2でも1.12であることには変わりありません。ただ、物によっては作動しないものもあります。とりあえずはやってみてください。

返信を取り消しますが
よろしいですか?

  • 取り消す
  • キャンセル

質問した人からのコメント

2019/3/18 09:58:02

動きましたーありがとうございます!

ベストアンサー以外の回答

1〜2件/2件中

並び替え:回答日時の
新しい順
|古い順

moo********さん

2019/3/1518:46:38

動作すると思いますよ

ozr********さん

2019/3/1421:20:31

ものによります。

動作するModもあれば、動作しないModもあると思います。

試してみるのが早いでしょう。

返信を取り消しますが
よろしいですか?

  • 取り消す
  • キャンセル

この質問につけられたタグ

みんなで作る知恵袋 悩みや疑問、なんでも気軽にきいちゃおう!

Q&Aをキーワードで検索:

Yahoo! JAPANは、回答に記載された内容の信ぴょう性、正確性を保証しておりません。
お客様自身の責任と判断で、ご利用ください。
本文はここまでです このページの先頭へ

「追加する」ボタンを押してください。

閉じる

※知恵コレクションに追加された質問は選択されたID/ニックネームのMy知恵袋で確認できます。

不適切な投稿でないことを報告しました。

閉じる